# PICurrent_Loader.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`
`#include "tao/Object_Loader.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for PICurrent_Loader.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_PICurrent_Loader

## Variables

int | TAO_Requires_PICurrent_Initializer = TAO_PICurrent_Loader::Initializer ()

## Detailed Description

Id
  PICurrent_Loader.h,v 1.5 2005/07/04 12:05:28 jwillemsen Exp

Author:
  Johnny Willemsen <jwillemsen@remedy.nl>

## Variable Documentation

int TAO_Requires_PICurrent_Initializer = TAO_PICurrent_Loader::Initializer ()`[static]`